{
  "name": "devcamp-request-input",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/devcamp120.j2225/s10/29-08/devcamp-request-input.git"
  },
  "author": "MinhVD",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/devcamp120.j2225/s10/29-08/devcamp-request-input/issues"
  },
  "homepage": "https://gitlab.com/devcamp120.j2225/s10/29-08/devcamp-request-input#readme",
  "dependencies": {
    "express": "^4.18.1"
  }
}
